#!/bin/bash
#DATA|TITLE|Input Test
#DATA|DESCRIZ|Input Test
#DATA|SOCK|true

echo "Inizio dello Script... "
echo ".............................................."


if [ "$1" = "" ]; then
  read -p "Inserisci il parametro 1 " PARAM1
else
  PARAM1=$1
fi

echo "Il parametro 1 è " $PARAM1

echo "FINEEEE!"
